@media only screen and (max-width: 1024px) {
	
		.nav > li > a {
	    padding: 18px 12px !important;
	    font-size: 16px !important;
	    font-weight: 600;
	    color: #663200 !important;
	}
		.cont-tag h2 {
	    font-size: 16px;

	}
		.cont-tag2 h2 {
	    font-size: 16px;
	}
}

@media only screen and (max-width: 768px) {
	
		.nav > li > a {
	    padding: 18px 10px !important;
	    font-size: 13px !important;
	    font-weight: 600;
	    color: #663200 !important;
	}
	.mob-image
	{
		width: 30%;
	}
	.pad-left
	{
		padding-left: 15px;
	}
}

@media only screen and (min-width: 767px) {
	
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

	.sub-relative
	{
		width: 100%;
	    background: transparent;
	    float: left;
	    margin-top: 0;
	    position: static;
	    padding: 46px 0px;
	}
	.mob-style
	{
		margin-bottom: 30px;
		padding: 0 0;
	}
	.mob-off
	{
		display: none;
	}
	.mob-on
	{
		display: block;
	}
	.add h3 {
	    text-align: center;
	}
	.add p {
	    font-size: 13px;
	    color: #663200;
	    text-align: center;
	}
	.add h5 {
	    text-align: center;
	    margin: 0;
	}
	.add h2{
	    text-align: center;
	}
	.add
	{
		padding:0px 0 20px 0;
	}
	.ban-absolute h2 {
	    font-size: 26px;
	    margin-top: 12%;
	}
	.ban-absolute p {
	    font-size: 16px;
	}
	.nav > li > a {
	    padding: 18px 20px !important;
	    font-size: 13px !important;
	    font-weight: 600;
	    color: #663200 !important;
	    overflow: hidden;
	}
	.res-logo
	{
		width: 50%;
		margin-left: 25%;
	}
}





